table.Template,
div.Template
{
	margin: 0 !important;
	border: 1px solid #960 !important;
	padding: 0 !important;
	background: #fff !important;
	width: 1000px !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

.NavBarContent
{
	padding-top: 5px !important;
	height: 25px !important;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;

	background: #3b5611 !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#94bb51), to(#3b5611)) !important; !important;
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorstr='#94bb51', endColorstr='#3b5611', gradientType='0') !important;
		
	display: block !important;
	zoom: 1 !important;
	-webkit-box-shadow: 2px 2px 10px rgba(204,204,204,0.5) !important;
	-moz-box-shadow: 2px 2px 10px rgba(204,204,204,0.5) !important;
	text-decoration: none !important;
}

.NavBarContent p
{
	margin: 0px 10px !important;
	font-weight: bold !important;
	color: #fff !important;
}

.NavBarContent a
{
	color: #fff !important;
}

.NavBarContent a:visited
{
	color: #eee !important;
}

.NavBarContent a:hover
{
	color: #ddd !important;
}


tr.BreadCrumbs td
{
	padding: 0px 10px !important;
	background: #b0988b !important;
	font-size: 10px !important;
}

tr.BreadCrumbs td a,
tr.BreadCrumbs td a:visited
{
	color: #5c270f !important;
}


.Recipes
{
	width: 325px !important;
	border: 1px solid #3b5611 !important;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;

	background: #94bb51 !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#94bb51), to(#3b5611)) !important; !important;
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorstr='#94bb51', endColorstr='#3b5611', gradientType='0') !important;
		
	display: block !important;
	zoom: 1 !important;
	-webkit-box-shadow: 2px 2px 10px rgba(204,204,204,0.5) !important;
	-moz-box-shadow: 2px 2px 10px rgba(204,204,204,0.5) !important;
	text-decoration: none !important;
	opacity: .9 !important;
	filter: alpha(opacity=90) !important;
}

.Recipes ul li a
{
	color: #fff !important;
}

.Recipes ul li a:hover
{
	color: #3b5611 !important;
	
}

.Recipes h4 a
{
	color: #fff !important;
}

.Recipes h4 a:hover
{
	color: #94bb51 !important;
}

.Recipes h3
{
	color: #fff !important;
}

/*
a6816c
a96840
*/

/* SideBar Stuff */

.GeneralNav
{
	margin: 10px !important;
	padding: 0 !important;
	width: 150px !important;
	float: right !important;
}

.GeneralNav img.Logo
{
	margin: 0 !important;
	padding: 5px !important;
	background: #fff !important;
	text-shadow: none !important;
}

.SubNav
{
	border: 1px solid #3b5611 !important;
	background: #fff !important;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;

	background: #94bb51 !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#94bb51), to(#3b5611)) !important; !important;
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorstr='#94bb51', endColorstr='#3b5611', gradientType='0') !important;
		
	display: block !important;
	zoom: 1 !important;
	-webkit-box-shadow: 2px 2px 10px rgba(204,204,204,0.5) !important;
	-moz-box-shadow: 2px 2px 10px rgba(204,204,204,0.5) !important;
	text-decoration: none !important;
	opacity: .9 !important;
	filter: alpha(opacity=90) !important;
}

h3
{
	margin-top: 0 !important;
	color: #365611 !important;
	font-weight: Bold !important;
}

.SubNav h3
{
	margin: 0 !important;
	padding: 5px 10px !important;
	color: #fff !important;
	background: #3b5611 !important;
	font-size: 14px !important;
	text-shadow: none !important;
}

div.SubNav ul
{
	margin: 0 !important;
	border: 0 !important;
	padding: 0 !important;
	padding-bottom: 5px !important;
	list-style: none !important;
}

div.SubNav ul li
{
	margin: 0 !important;
	border: 0 !important;
	padding: 0 !important;
	font-weight: bold !important;
}

div.SubNav ul li span.NavSection
{
	margin: 0 !important;
	border: 0 !important;
	padding: 3px 10px 0 10px !important;
	font-weight: bold !important;
	display: block !important;
	color: #fff !important;
}

div.SubNav ul li a
{
	margin: 0 !important;
	border: 0 !important;
	padding: 3px 10px !important;
	font-weight: bold !important;
	color: #fff !important;
	display: block !important;
}

div.SubNav ul li a:visited
{
	color: #ccc !important;
}

div.SubNav ul li a:hover
{
	background: #3b5611 !important;
	color: #fff !important;
}

div.SubNav ul li.NonIssue
{
	border-top: 1px solid #a96840 !important;
}

div.SubNav ul li ul li a
{
	margin: 0 !important;
	border: 0 !important;
	padding: 3px 10px 3px 20px !important;
	font-size: 11px !important;
	font-weight: bold !important;
	display: block !important;
}




h1
{
	margin: 0 !important;
	height: 80px !important;
	width: 700px !important;
	background:
		url(http://ff.graphics.grocerywebsite.com/G_Content/StPatty/Logo_700x80.png) 
		top left no-repeat !important;
	
}



h2 span
{
	display: none !important;
}





/* Sources */

.ContentSources
{
	margin: 30px 0 0 0 !important;
	clear: both !important;
	display: inline-block !important;
	width: 1000px !important;
}

.ContentSources p
{
	margin: 0 !important;
	padding: 5px 10px !important;
	font-size: 10px !important;
	color: #eee !important;

	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;

	background: #94bb51 !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#94bb51), to(#3b5611)) !important; !important;
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorstr='#94bb51', endColorstr='#3b5611', gradientType='0') !important;
		
	display: block !important;
	zoom: 1 !important;
	-webkit-box-shadow: 2px 2px 10px rgba(204,204,204,0.5) !important;
	-moz-box-shadow: 2px 2px 10px rgba(204,204,204,0.5) !important;
	text-decoration: none !important;
	opacity: .9 !important;
	filter: alpha(opacity=90) !important;
}


.ContentSources a, 
.ContentSources a:hover, 
.ContentSources a:visited
{
	color: #fff !important;
}

.FooterBottom
{
	margin-top: 0 !important;
	padding-top: 0 !important;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;

	background: #94bb51 !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#94bb51), to(#3b5611)) !important; !important;
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorstr='#94bb51', endColorstr='#3b5611', gradientType='0') !important;
	clear: both !important;
}

div.Header,
div.Content,
div.Footer
div.Footer1
{
	margin: 0 !important;
	border: 0 !important;
	padding: 0 !important;
	width: 1000px !important;
}
